Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Fresh install over CUCM pre-installed

Hi guys

I have to add a new CUCM subscriber in a cluster. The CUCM cluster have version 8.0.3 and the new hardware have the CUCM version 8.5. I tried do a fresh install of CUCM 8.0.3 in the new hardware,starting from a booteable DVD but it do not start the installation process, requires a packages and does not recognize the DVD. Please, see the picture.

Any idea?

TIA

Cristian.

1 ACCEPTED SOLUTION

Accepted Solutions
Super Bronze

Fresh install over CUCM pre-installed

Hi

That most likely means that your new server is too new to run the 'old' CUCM version - ie.. that version of CUCM was built without the correct drivers for the new hardware which didn't exist/wasn't available or sold by Cisco at the time.

What model of server have you purchased?

And what exact version of 8.0(3)?

Check them against this matrix: http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

Aaron Harrison

Principal Engineer at Logicalis UK

Please rate helpful posts...

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!
5 REPLIES
Hall of Fame Super Silver

Fresh install over CUCM pre-installed

Cristian,

Are you sure the media is bootable?  Are you getting the "Check Media" screen first?

What are you doing to get to these screens?

You could try to format the drives in BIOS and try again.

Chris

New Member

Fresh install over CUCM pre-installed

Dear Chris

- Yes I´m sure that bootable

- No Check Media appears.

- I put the DVD(CUCM 8.0) , press F12 for Boot from DVD, then appear this screen. No start the kernel.

- Abouth the BIOS , How to do??

Regards,

Cristian

Super Bronze

Fresh install over CUCM pre-installed

Hi

That most likely means that your new server is too new to run the 'old' CUCM version - ie.. that version of CUCM was built without the correct drivers for the new hardware which didn't exist/wasn't available or sold by Cisco at the time.

What model of server have you purchased?

And what exact version of 8.0(3)?

Check them against this matrix: http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

Aaron Harrison

Principal Engineer at Logicalis UK

Please rate helpful posts...

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!
New Member

Fresh install over CUCM pre-installed

Dear Aaron

you're right, the hw MCS7825I5K9CMD2 is supported for CUCM 8.5 and 8.6 only.

Thanks a lot.

Cristian

New Member

Re: Fresh install over CUCM pre-installed

upgrade the cluster then add the new server as this is more than likely a hardware compatibility issue with 8.0.

Ensure you run a bug scrub on the 8.5 or 8.6 version you would like to run.

Sent from Cisco Technical Support iPhone App

353
Views
0
Helpful
5
Replies
CreatePlease to create content